Announcement

Collapse

2018 European GUA - Save the Date!

The European Graphic Users Association Conference is coming to Lisbon, Portugal, October 10-12, 2018. Returning for 2018 - GUA University classes which will allow you to enhance your skills and knowledge with in-depth hands on computer training. Registration will be opening soon! Follow us on Facebook, Twitter and the website for the latest information https://www.guaconference.com/
See more
See less

OSX 10.5.5 and Workshop

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • OSX 10.5.5 and Workshop

    Just updated to 10.5.5 and now workshop does not load. Anyone have this problem? Workshop version is 4.0.2.3.98.

  • #2
    Re: OSX 10.5.5 and Workshop

    oh yes...follow the intrux here and you should be good to go...

    http://www.mygua.org/forums/showthre...ktime+workshop
    Thomas R. Clifford, Jr.
    Graphic Users Association Past President
    _______________________________________
    | HC Miller | Director Digital Development |
    | Phone: 920-965-9722 | e-mail: tomc@hcmiller.com |
    | www.hcmiller.com | Mac 512 KE | Syquest 44 MB | Apple LaserWriter | HyperCard 2.4.1 |
    | Preps 5 | twitter.com/tommytrc |


    sigpic

    Comment


    • #3
      Re: OSX 10.5.5 and Workshop

      Locate the Workshop program in the applications folder and get info.
      Check open in 32 bit mode and Workshop should run in Leopard.

      Comment


      • #4
        Re: OSX 10.5.5 and Workshop

        Yeh! I've been on the phone with support for a week getting strange answers, none of which worked. But, hey, this did!! Thank you

        Any Ideas with Smart Review and java? I can get the java to launch the application but then it all just sits there and won't continue?

        Trxie

        Comment


        • #5
          Re: OSX 10.5.5 and Workshop

          Any word on whether this works on OSX 10.5.6? I had to go back to 10.5.5 to get workshop to run. I called the RC and they had no ideas.

          Prinergy 5.3 | Colorflow 1.2 | RBA | IPP 6.5

          Comment


          • #6
            Re: OSX 10.5.5 and Workshop

            I'm using 10.5.6 and it worked for me. I'm still having issues with Smart Review and Java, though

            Comment


            • #7
              Re: OSX 10.5.5 and Workshop

              The new mac with 10.5 is giving us fits (well,all the macs do, but this one in particular) both with the above Java problem, which I found the fix to in the Knowledgebase, but now with the Isillon. Seems preps can't decide if we are smb or afp (we are smb) connected and it keeps complaining of printer settings changed. I tried the KB fix for that, but no cigars.

              Anybody got any ideas?

              sj

              Comment


              • #8
                Re: OSX 10.5.5 and Workshop

                We are using 10.5.6 and everything is ok. (MacPro, Intel Duo Core)

                Comment


                • #9
                  Re: OSX 10.5.5 and Workshop

                  Originally posted by iZeke View Post
                  Locate the Workshop program in the applications folder and get info.
                  Check open in 32 bit mode and Workshop should run in Leopard.
                  We just did our first Intel Mac upgrade from OS X 10.4.11 to OS X 10.5.6. Workshop would not launch until "open in 32 bit mode" was checked! This forum saved us a lot of trouble. Thanks!
                  Joel

                  Worzalla Publishing Co.
                  Prinergy 7.5
                  Preps 7.5
                  OS X 10.11.6

                  Comment

                  Working...
                  X